/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border:1px solid #E8E8E8;
	font-size:12px;
	padding:15px 30px 20px 30px;
	width:280px;
}

/* ACTION BUTTONS
---------------------------------------- */
form .Actions{
	margin:15px 0px;
	padding:0px 0px 0px 30px;
}

input.action {
	padding:0px;
	font-size:13px;
	color: #fff;
	height:28px;
	background:url(../images/action_button_bg.png) repeat-x;
	border:1px #949392 solid;
	padding:0px 10px 0px 10px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
	background-position:0px -28px;
}

#ForgotPassword{
	padding:10px 0px 0px 0px;
	font-size:11px;
}


/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 0px 0px 0px;
	padding:0px;
	background:url(../images/text_field_bg.png) no-repeat;
	width: 278px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin:0px 0px 0px -2px;
		background:url(../images/alert_icon.png) no-repeat 0px 8px;
		padding:5px 0px 0px 18px;
		color:#CC0000;
		font-size:11px;
		font-weight:bold;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding:4px;
	border:0 none;
	background-color:transparent;
	color:#333333;
	width: 270px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	height:17px;
}

textarea {
	height:82px;
	width: 190px;
	line-height:16px;
}

.textarea .middleColumn{
	background:url(../images/text_area_field_bg.png) no-repeat;
	height:90px;
}

input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
	float:left;
	margin:5px 0px;
	color:#333333;
	font-size:11px;
}

label.right {
	display:inline;
}
/* HEADER SEARCH FORM */

#Header form{
	float:right;
	width:150px;
	height:23px;
	line-height:25px;
	padding-top:65px;
	background-image: url(../images/search_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 22px;
}

#Header form legend{
	display:none;
	line-height:0px;
	height:0px;
}

#Header form .field{
	float:left;
}

#Header form input.text{
	background-color:transparent;
	border:0px none;
	float:left;
	height:19px;
	width:110px;
	color:#999999;
	font-size:11px;
	line-height:13px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 7px;
}

#Header form input.action{
	width:25px;
	height:23px;
	border:0px;
	background-color:transparent;
	cursor:pointer;
	float:left;
	padding:0px;
	background-image:none;
}


#Header form .middleColumn{
	background-color:transparent;
	padding:0px;
	margin:0px;
	border:0 none;
	float:none;
	display:block;
	width:119px;
	background-image:none;
}

#Header fieldset{
	padding:0px;
	border:0 none;
	width:auto;
	float:none;
}

/* SUCCESS MSG */
.typography .successMsg{
	background-position:bottom;
	padding:35px 10px 34px 10px;
	text-align:center;
	margin-top:-8px;
	border-bottom:1px #999999 solid;
	font-size:1.4em;
	background:url(../images/side_menu_head_bg.png) repeat-x;
	background-position:bottom;
	color:#3e6693;
}

/* FOX Captcha Equation */
.foxcaptcha .middleColumn{
	background:url(../images/number_field_bg.png) no-repeat 140px top;
}

.fox_captcha_holder {
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif, "Palatino Linotype";
	font-style:italic;
	float:left;
	width:144px;
	line-height:25px;
}
input.fox_captcha_input {
	width:37px;
	text-align:center;
}

/* check box */
form .checkbox{
	margin-top:10px;
}
form .checkbox input{
	vertical-align:bottom;
	margin-left:10px;
}
#formWrap {
/*width:360px;

-moz-border-radius:20px;
-moz-box-shadow:2px 2px 5px #999;
-webkit-border-radius:20px;
-webkit-box-shadow:2px 2px 5px #999;*/
}

#formWrap #form {
	width:360px;
	border-top-style: none;
}

#formWrap #form .row {
 border-bottom:1px dotted #eee;
 display:block;
 line-height:15px;
 overflow:auto;
 padding:3px 0px;
 widows:100%;
 
}

#formWrap #form .row .label9{
fontsize:15px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
width:180px;
text-align:left;
float:left;
padding-right:10px;
margin-right:10px;
}

#formWrap #form .row .input9 {
	float:left;
	margin-right:10px;
	width:auto;
	
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.detail{
	width:210px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
	/*margin:0px;*/
display:block;
	border-radius:1px 1px 1px 1px;
	background:#e9e9e9;
	border:1px solid #ccc;
}
.mess{
	width:210px;
	max-width:315px;
	height:120px;
	max-height:120px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1em;
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#e9e9e9;
	border:1px solid #ccc;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.detail:focus{
	background-color:#e9e9e9;
	outline:none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#formWrap #form .row .context {
	color:#999;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	float:right;
	padding-top:0px;
	padding-right:45px;
	padding-bottom:0px;
	padding-left:0px;
	margin: 0px;
}

#formWrap #form #submit {
font-family:Arial, Helvetica, sans-serif;
margin-top:25px;
margin-left:0px;
float:left;
color:#000;


padding:10px;
}
